<?
/**
@file
@brief Module Infomation
@author minahito
@version $Id: modinfo.php,v 1.4 2004/08/05 07:12:19 minahito Exp $
*/

define("_MI_BXPARTY_ADMENU1","宴会一覧");
define("_MI_BXPARTY_ADMENU2","エントリー一覧");
define("_MI_BXPARTY_ADMENU3","ステータス一覧");
define("_MI_BXPARTY_ADMENU4","新しいステータス");
define("_MI_BXPARTY_ADMENU5","全体のパーミッション");
define("_MI_BXPARTY_ADMENU6","HOW TO");

define('_MI_BXPARTY_BNAME1','最近投稿されたパーティ');
define('_MI_BXPARTY_BNAME2','最近変更のあったエントリ');

define ('_MI_BXPARTY_NAME','宴会モジュール');
define ('_MI_BXPARTY_DESC','宴会サーバーへのリスペクトを込めたモジュール');


?>